"MaterialActivityIndicatorAccessibilityLabel" = "ಚಟುವಟಿಕೆ ಸೂಚಕ";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "ಪ್ರಗತಿಯಲ್ಲಿದೆ";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "ಶೇಕಡಾ %ld ರಷ್ಟು ಪೂರ್ಣಗೊಂಡಿದೆ";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "ಪ್ರಗತಿ ಸ್ಥಗಿತಗೊಂಡಿದೆ";
